/* CSS Document */

body {background-color: #DDDDDD; margin: 0px 0px 0px 0px}

.text {font-family: verdana; font-size: 13px; color: #444444; padding: 0px 8px 0px 8px; text-align: justify; background-color: #FFFFFF}
.text2 {font-family: verdana; font-size: 13px; color: #444444; text-align: justify}
.bold {font-family: verdana; font-size: 13px; color: #C71618; font-weight: bold}
.boldhead {font-family: verdana; font-size: 14px; color: #000000; font-weight: bold}
.pad {padding-left: 30px}

a:link {font-family: verdana; font-size: 13px; color: #C71618; font-weight: bold}
a:visited {font-family: verdana; font-size: 13px; color: #C71618; font-weight: bold}
a:hover {font-family: verdana; font-size: 13px; color: #C71618; font-weight: bold}
a:active {font-family: verdana; font-size: 13px; color: #C71618; font-weight: bold}

.disclaimer {font-family: verdana; font-size: 9px; color: #666666}

a.dis:link {font-family: verdana; font-size: 9px; color: #333333}
a.dis:visited {font-family: verdana; font-size: 9px; color: #333333}
a.dis:hover {font-family: verdana; font-size: 9px; color: #000000}
a.dis:active {font-family: verdana; font-size: 9px; color: #333333}


input {margin-bottom: 2px; margin-top: 2px; margin-left: 5px;}

textarea {margin-bottom: 2px; margin-top: 2px; margin-left: 5px;}

select {margin-bottom: 2px; margin-top: 2px; margin-left: 5px;}


.topnav {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 13px;
	font-weight: bold;
	line-height: 12px;
	}




a.topnavlink:link       {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 13px;
	font-weight: bold;
	line-height: 12px;
	text-decoration:none;	
}
a.topnavlink:visited    {
	color: #000000;
	font-family: Verdana, arial, helvetica, sans-serif; 
    font-size: 13px;
	font-weight: bold;
	line-height: 12px;
	text-decoration:none;
	}
a.topnavlink:active     {
	color: #bd2424;
    font-family: Verdana, arial, helvetica, sans-serif; 
    font-size: 13px;
	font-weight: bold;
	line-height: 12px;
	text-decoration:none;
	}
a.topnavlink:hover      {
	color: #bd2424;
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 12px;
	text-decoration:none;
	}